.material-half-bg {
    height: 100vh;
    background-color: #e7e7e7;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.material-half-bg .cover {
    height: 100vh;
    background: url('../../../assets/login_bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*filter: blur(3px);*/
    /*-webkit-filter: blur(3px);*/
}

.login-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
}

.login-content .logo {
    margin-bottom: 40px;
    font-family: "Niconne";
    color: #fff;
}

.login-content .logo h1 {
    font-size: 52px;
    font-weight: 400;
}

.login-content .demo-box {
    position: relative;
    min-width: 350px;
    background-color: #fff;
    -webkit-box-shadow: 0px 29px 147.5px 102.5px rgba(0, 0, 0, 0.05), 0px 29px 95px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 29px 147.5px 102.5px rgba(0, 0, 0, 0.05), 0px 29px 95px 0px rgba(0, 0, 0, 0.16);
    -webkit-perspective: 800px;
    perspective: 800px;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.login-content .demo-box ul li{
    list-style: none;
    float: left;
    padding: 5px;
}
.login-content .login-box {
    position: relative;
    min-width: 350px;
    min-height: 390px;
    background-color: #fff;
    -webkit-box-shadow: 0px 29px 147.5px 102.5px rgba(0, 0, 0, 0.05), 0px 29px 95px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 29px 147.5px 102.5px rgba(0, 0, 0, 0.05), 0px 29px 95px 0px rgba(0, 0, 0, 0.16);
    -webkit-perspective: 800px;
    perspective: 800px;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.login-content .login-box .login-head {
    margin-top: 0;
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.login-content .login-box label {
    color: #666;
    font-weight: 700;
}

.login-content .login-box .utility {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 1px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.login-content .login-box .btn-container {
    margin-bottom: 0;
}

.login-content .login-box .login-form, .login-content .login-box .forget-form {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 40px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.login-content .login-box .forget-form {
    opacity: 0;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.login-content .login-box.flipped {
    min-height: 300px;
}

.login-content .login-box.flipped .login-form {
    opacity: 0;
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.login-content .login-box.flipped .forget-form {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
}
.form-control {
    border: 2px solid #ced4da;
    border-radius: 4px;
}
.form-control:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
@media (max-width: 351px) {
    .login-content .login-box {
        min-width: 100%;
    }
    .login-content .login-box .login-form, .login-content .login-box .forget-form {
        width: 100%;
    }
}
